# yaml_node_pair_s Struct Reference
[Nodes]

An element of a mapping node. More...

`#include <yaml.h>`

## Data Fields

int | key
| The key of the element.
int | value
| The value of the element.

## Detailed Description

An element of a mapping node.

## Field Documentation

int yaml_node_pair_s::key

The key of the element.

int yaml_node_pair_s::value

The value of the element.

The documentation for this struct was generated from the following file:

- yaml.h